body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
}

body {
	color: #000000;
}

td, th {
	color: #000000;
	font-size: 14;
}

td.title {
	color: #FF0000;
	font-size: 14;
	font-weight: bold;
}

h1,h2,h3, h4,h5,h6 {
	color: #FF0000;
}

a {
	color: #0000FF;
}
